Notícias

25/9/2015 - IMPORTANTE (ThermoMark)

Atualização obrigatória para todos os usuários do software ThermoMark

Devido a algumas mudanças nas diretivas de segurança em nossos servidores, todos os clientes Elesys que possuam o software SoftMark (ThermoMark e CodeMark) nas versões 5.21 ou inferiores instalados, deverão obrigatoriamente atualizar para a última versão.

Essas modificações fizeram com que o software nas suas versões antigas, deixe de efetuar a renovação ou liberação da licença de forma automática, provocando um bloqueio indesejado na sua utilização.

Para atualizar siga os procedimentos abaixo:

Instalação de atualização de versões antigas. 
Para computadores que possuam a versão 5.21 ou inferior do Soft Mark instaladas e desejam atualizar.

Instalação completa do software. 
Necessário para computadores que não possuam nenhuma versão 2011 instalada.

Qualquer dúvida, favor contatar nosso suporte técnico.

Agradecemos compreensão.
Estrada Municipal, 642, Galpão 07 - Água Chata
Cep: 07251-300 - Guarulhos - SP
(11) 3437-8255
Representantes